[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Error: could not read chunk delimiter --- NEED HELP PLEASE

From: Vasudha Kamod <Vasudha.Kamod_at_kpitcummins.com>
Date: Wed, 8 Jul 2009 11:02:49 +0530

Hi,
I am getting this error while doing SVN Check out .
could not read chunk delimiter: SSL
wrong version number.

Can somebody please help me to resolve this error.

Thanks

----
Regards
Vasudha Kamod
Productivity Management Group
KPIT Cummins Infosystems Limited
vasudha.kamod@kpitcummins.com<mailto:vaudha.kamod@kpitcummins.com> | www.kpitcummins.com<http://www.kpitcummins.com>
DISCLAIMER:
This email may contain confidential or privileged information for the intended recipient(s) and the views expressed in the same are not necessarily the views of  KPIT Cummins Infosystems Limited. If you are not the intended recipient or have received this e-mail by error, its use is strictly prohibited, please delete the e-mail and notify the sender. KPIT Cummins Infosystems Limited does not accept any liability for virus infected mails.
------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=462&dsMessageId=2369090

chkout-err.jpeg
Received on 2009-07-09 07:35:47 CEST

This is an archived mail posted to the Subversion Dev mailing list.